@font-face {
    font-family: 'UmbrageRegular';
    src: url('fonts/umbrage2-webfont.eot');
    src: url('fonts/umbrage2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/umbrage2-webfont.woff') format('woff'),
         url('fonts/umbrage2-webfont.ttf') format('truetype'),
         url('fonts/umbrage2-webfont.svg#UmbrageRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuickEndJerkRegular';
    src: url('fonts/quick_end_jerk-webfont.eot');
    src: url('fonts/quick_end_jerk-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quick_end_jerk-webfont.woff') format('woff'),
         url('fonts/quick_end_jerk-webfont.ttf') format('truetype'),
         url('fonts/quick_end_jerk-webfont.svg#QuickEndJerkRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DJGrossNormal';
    src: url('fonts/DJGROSS-webfont.eot');
    src: url('fonts/DJGROSS-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DJGROSS-webfont.woff') format('woff'),
         url('fonts/DJGROSS-webfont.ttf') format('truetype'),
         url('fonts/DJGROSS-webfont.svg#DJGrossNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HVDPosterRegular';
    src: url('fonts/HVD_Poster-webfont.eot');
    src: url('fonts/HVD_Poster-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/HVD_Poster-webfont.woff') format('woff'),
         url('fonts/HVD_Poster-webfont.ttf') format('truetype'),
         url('fonts/HVD_Poster-webfont.svg#HVDPosterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

